#footer_sponsor {
  width: 100%;
  background-color: #FFFFFF;
}
#footer_sponsor img.logoteppich {
  width: 100%;
  height: auto;
  margin: 30px 0;
}
#footer_sponsor .dhsv_footer_slider_sponsoren {
  position: relative;
  height: 100px;
  margin: 25px 0;
}
#footer_sponsor .dhsv_footer_slider_sponsoren:after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: 1px;
  height: 80px;
  margin-top: -40px;
  background-color: #d2d2d2;
}
#footer_sponsor .dhsv_footer_slider_sponsoren .dhsv_footer_slider_sponsoren_img {
  height: 100px;
}
#footer_sponsor .dhsv_footer_slider_sponsoren .dhsv_footer_slider_sponsoren_img img {
  display: block;
  width: 100px;
  height: auto;
  margin: 0 auto;
}
#footer_sponsor .dhsv_footer_slider_sponsoren ul.slick-dots {
  list-style: none;
  list-style-type: none;
  padding-left: 0;
  display: block;
  position: absolute;
  top: 40%;
  right: -97px;
}
#footer_sponsor .dhsv_footer_slider_sponsoren ul.slick-dots li {
  cursor: pointer;
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-left: 5px;
  border: 1px solid blue;
  background-color: blue;
  overflow: hidden;
}
#footer_sponsor .dhsv_footer_slider_sponsoren ul.slick-dots li button {
  display: none;
}
#footer_shop {
  height: auto;
  width: 100%;
  color: #FFFFFF;
  background-color: #383b40;
  padding-top: 50px;
  padding-bottom: 50px;
}
#footer_shop h4 {
  font-size: 18px;
  line-height: 20px;
  margin-bottom: 10px;
  letter-spacing: .01em;
}
#footer_shop .nav > li > a {
  padding: 0;
  letter-spacing: .01em;
  color: #aaa !important;
}
#footer_shop .nav > li > a:hover {
  letter-spacing: .01em;
  color: #fff !important;
  background: none;
}
#footer {
  z-index: 2;
  position: relative;
  padding-top: 50px;
  padding-bottom: 0px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #383b40;
}
#footer .title {
  position: relative;
  padding-bottom: 18px;
  display: block;
  text-transform: uppercase;
}
#footer .title:after {
  content: '-';
  position: absolute;
  bottom: 0;
  left: 0;
}
#footer .red {
  color: #ff0000;
}
#footer .footer-text {
  margin-bottom: 15px;
  line-height: 20px;
}
#footer i.fa {
  width: 23px;
  text-align: center;
  vertical-align: text-bottom;
}
#footer #menu-footer-menue {
  padding: 0;
  margin: 0;
}
#footer #menu-footer-menue .menu-item-has-children {
  width: 25%;
  float: left;
  display: inline-block;
}
#footer #menu-footer-menue .menu-item-has-children > a {
  text-transform: uppercase;
  font-size: 16px;
  padding: 0;
  margin: 0;
  padding-bottom: 18px;
}
#footer #menu-footer-menue .menu-item-has-children:hover a {
  background: transparent;
}
#footer #menu-footer-menue .menu-item-has-children .sub-menu {
  padding: 0;
  margin: 0;
}
#footer #menu-footer-menue .menu-item-has-children .sub-menu li {
  list-style: none;
}
#footer #menu-footer-menue .menu-item-has-children .sub-menu li a {
  text-transform: none;
}
#footer #menu-footer-menue li .sub-menu li a {
  color: #d6d8d8;
}
#footer #menu-footer-menue li .sub-menu li a:hover {
  color: #ff0000;
}
#footer #footer_closeup {
  width: 100%;
  height: 50px;
  line-height: 50px;
  margin-top: 45px;
  text-align: left;
  background: #212020;
  color: #fff;
}
#footer #footer_closeup .container {
  border-top: 1px solid #d6d8d8;
}
#footer #footer_closeup .container a.footer_closeup_social {
  display: block;
  width: 40px;
  height: 40px;
  float: right;
}
#menu-mobile-menu a.footer_closeup_social img.strava,
#footer #footer_closeup .container a.footer_closeup_social img.strava {
  display: inline-block;
  width: auto;
  height: 20px;
  margin: 0 auto;
}
#menu-mobile-menu a.footer_closeup_social img.strava_hover,
#footer #footer_closeup .container a.footer_closeup_social img.strava_hover {
  display: none;
  width: auto;
  height: 20px;
  margin: 0 auto;
}
#menu-mobile-menu a.footer_closeup_social:hover img.strava,
#footer #footer_closeup .container a.footer_closeup_social:hover img.strava {
  display: none;
}
#menu-mobile-menu a.footer_closeup_social:hover img.strava_hover,
#footer #footer_closeup .container a.footer_closeup_social:hover img.strava_hover {
  display: inline-block;
}
#menu-mobile-menu a.footer_closeup_social img.strava_hover,
#menu-mobile-menu a.footer_closeup_social img.strava {
  margin-top: -9px;
  margin-left: -12px;
}
#footer #footer_closeup .container a.footer_closeup_social:hover {
  color: #ff0000;
}
.backtotop {
  position: fixed;
  z-index: 9999;
  right: 100px;
  bottom: 10px;
  background: #383b40;
  color: white;
  padding: 10px 15px;
  -webkit-transition: all ease-in-out 0.3s;
  -o-transition: all ease-in-out 0.3s;
  transition: all ease-in-out 0.3s;
}
.backtotop.hidden-top {
  bottom: -50px;
}
.backtotop:hover {
  background: #ff0000;
  cursor: pointer;
}
